{% extends 'base.html.twig' %}

{% block title %}Modifier un Editeur{% endblock %}

{% block body %}

        {#<h1>Edit Editeur</h1>#}

        {{ include('editeur/_form.html.twig', {'button_label': 'Update'}) }}

        {#<a href="{{ path('editeur_index') }}">back to list</a>#}
        {#{{ include('editeur/_delete_form.html.twig') }}#}

{% endblock %}
